<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8"  />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Objects construction</title>
        <script src="objects.js" defer></script>

    </head>
    <body>
        <h1>Hi and welcome!</h1>
    </body>
</html>